Plantronics + Polycom. Now together as Poly Logo

VSX700e

Occasional Visitor

VSX700e

We have old VSX7000e (Software Version: Release 8.5.3 ) and we want to register with Cisco CUCM ver. 10.5.x.
I did not see any registration msg.from Polycom, Do we upgrade to the latest sw version or intergration with Cisco require spec. sw license or registration with Cisco is not possible ?

Message 1 of 2
1 REPLY 1
Highlighted
Polycom Employee & Moderator

Re: VSX700e

VSX version 8.6 was where Polycom introduced SCCP.  It was supported on Call Manager 4.2.3 and 5.1.  Since the VSX product line was End of Sale in 2010 / 2011 there has not been any work on supporting other Call Manager versions on that product line.

 

From the 8.6.2 Release notes:

 

Polycom VSX software release 8.6.2 supporting the Cisco SCCP protocol has
been certified with Cisco CallManager 4.2(3) and 5.1(1). Additionally, Polycom
has successfully deployed VSX software version 8.6.2 with other versions of
the Cisco CallManager, including versions 4.1(x) and 5.0(x).

Message 2 of 2